* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    scroll-behavior: smooth;
}

main {
    position: relative;
    background: url("../imagens/linhasverdes.jpg") no-repeat top center;
    background-size: cover;
    display: grid;
    align-items: center;
    justify-items: center;
    height: 100vh;
}

main::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 0;
}

img {
    display: block;
    max-width: 100%;
}

li {
    list-style: none;
}

.title {
    font-size: 35px;
    font-weight: normal;
    text-align: center;
    margin: 1rem;
    color: #eee;
}

.box {
    padding: 2.5rem;
    text-align: center;
    background: rgba(255, 255, 255, 0.05);
    box-shadow: 0 50px 50px rgba(0, 0, 0, 0.5);
    border-radius: 20px;
    backdrop-filter: blur(5px);
}

.profile {
    border-radius: 10%;
    margin: 0 auto 1rem auto;
    width: 250px;
    opacity: 80%;
}

.estado {
    text-align: center;
    margin: 13px;
    color: #eee;
}

.estado i {
    margin: 10px;
    color: #eee;
    position: relative;
    top: 5px;
    left: 5px;
}

.campus {
    text-align: center;
    margin: 13px;
    color: #eee;
}

.campus i {
    margin: 10px;
    color: #eee;
    position: relative;
    top: 5px;
    left: 5px;
}

.empresa {
    text-align: center;
    margin: 13px;
    color: #eee;
}

.empresa i {
    margin: 10px;
    color: #eee;
    position: relative;
    top: 5px;
    left: 5px;
}

.main {
    background-color: #111;
    padding: 10rem 0;
}

.description {
    margin-top: 1.5rem;
}

.container-media {
    padding: 0 18px;
    backdrop-filter: blur(1px);
    border-radius: 15px;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
    opacity: 110%;
}

.main_text{
    padding-top: 50px;
}